RubyGems Navigation menu

xmlparser 0.6.81

Ruby bindings to the Expat XML parsing library

Gemfile
          gem 'xmlparser', '~> 0.6.81'
  
  
  
  
  
  
  

install
          gem install xmlparser -v 0.6.81
  
  
  
  
  
  
  

Total downloads 36,657

For this version 11,605

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2.1 - March 21, 2012 (89.5 KB)
  2. 0.6.81 - May 21, 2007 (89.5 KB)
Show all versions (3 total)

Runtime Dependencies: